/*	file: rscl_screen.css
		author: media sonics thomas bruhin
		first release: 2010-11-06
*/

/* reset all elements */
* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Tahoma,Verdana,Geneva,Helvetica,Arial,sans-serif;
	border-width: 0px;
	width: 100%;
	text-align: center;
	color: black;
	/*font-size: 67.5%;*/
	font-size: 90%;
	background-color: #FFF;
	background-image: url(../assets/images/rscl-background_2024_v2.png);
	background-repeat: no-repeat;
	padding: 0 30px;
}

/* layout containers */
#content {
	position: relative;
	margin: 20px auto;
	text-align: left;
}

/* elements */
h3 {
	font-size: 1.4em;
}
